@media (max-width: 1200px) {
	.contact-item { text-align: center; }

	.contact-item > span
	{
		float: none;
		margin-right: 0;
	}

	ul.children { margin-left: 6%; }
}

@media (max-width: 991px) {
	.parallax-section
	{
		background-position: 50% 50% !important;
		background-attachment: scroll;
	}
	.price-item { width: 50%; }

	#about-section .image-place
	{
		position: relative;
		right: auto;
		bottom: -75px;
		margin-top: -75px;
		width: 100%;
		text-align: center;
	}

	#to-top,
	#copyright
	{
		margin-top: 40px;
	}

	#sidebar,
	#work-description
	{
		padding-top: 30px;
	}
	
	/* .service_slider_nav starts */
	.service_slider .service_slider_nav {
		margin: 0 0 53px 0;
	}
	.service_slider .service_slider_nav span {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 36px;
		padding: 0 28px;
	}
	/* .service_slider_nav ends */
	
	/* .service_detail starts */
	.service_detail h2 {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 12px;
	}
	.service_detail h3 {
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.service_detail p {
		font-size: 13px;
		line-height: 20px;
	}
	/* .service_detail ends */
}

@media (max-width:768px) {
	.preview .services-wrap,
	.custom-btn[data-btn="services-more"]
	{
		display: none;
	}
	.page-section { padding-top: 50px; }
	.section-title { margin-bottom: 50px; }
	.team-item .name { margin-top: 15px; }
	
	header
	{
		width: 100%;
		height: 45px;
	}
	h2  { font-size: 40px; }
	h3 { font-size: 25px; }
	header img { max-height:30px; }
	
	/* navigation */
	#navigation
	{
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		max-width: none;
		width: 100%;
		margin-top: 0;
		padding: 0;
		border-right: 2px solid;
		border-top: 2px solid;
		border-color: rgba(255,255,255,0.2);
		border-top-right-radius: 20px;
		-moz-border-radius-topright: 20px;
		-webkit-border-top-right-radius: 20px;
	}

	header.active #navigation { max-width: none;  display: block;}

	#navigation span
	{
		margin-left: 0;
		padding: 5px 0;
		display: block;
		text-align: center;
		border-bottom: 1px solid;
		border-color: rgba(255,255,255,0.2);
	}

	#navigation span:first-child
	{
		margin-left: 0;
		margin-top: 0;
	}
	
	/* .service section */	
	#services-section { display: block; }

	/* .service_slider_nav starts */
	.service_slider .service_slider_nav {
		margin: 0 0 53px 0;
	}
	.service_slider .service_slider_nav span {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 36px;
		padding: 0 28px;
	}
	/* .service_slider_nav ends */
	
	/* .service_detail starts */
	.service_detail h2 {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 12px;
	}
	.service_detail h3 {
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.service_detail p {
		font-size: 13px;
		line-height: 20px;
	}
	/* .service_detail ends */
	
	/* blog title */
	.blog-title {
		margin: 0 0 20px 0;
	}
}


@media (max-width:767px) {
	#blog-section [class*="col"] { overflow: hidden; }
	.wp-caption { width: 100% !important; }
	.entry-post img { width: 100%; height: auto; }
	.contact-item { padding-bottom: 0; }
	.post-info
	{
		float: none;
		width: 100%;
		overflow: hidden;
		margin-bottom: 25px;
	}
	.post-info .entry-meta { float: left; }
	.post-info .blog-meta { padding-top: 5px; }
	.post-cont { margin-left: 0; }	
	.post { margin-right: 0;	}
	.blog-item { padding-right: 0; margin-right: 0; }
	.blog-preview img { height: auto; }
	
	/* .service_slider_nav starts */
	.service_slider .service_slider_nav {
		margin: 0 0 53px 0;
	}
	.service_slider .service_slider_nav span {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 36px;
		padding: 0 28px;
	}
	/* .service_slider_nav ends */
	
	/* .service_detail starts */
	.service_detail h2 {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 12px;
	}
	.service_detail h3 {
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.service_detail p {
		font-size: 13px;
		line-height: 20px;
	}
	/* .service_detail ends */
	
	/* blog title */
	.blog-title {
		margin: 0 0 20px 0;
	}
}

@media (max-width: 640px) {
	#send-form span {
		display: block;
		width: 100%;
	}
	#option-set a {
		padding: 0 15px;
	}
	
	/* .carousel text */
	.home-text {
		padding: 0 15px;
	}
	.home-title {
		font-size: 12px;
		letter-spacing: 0.3em;
	}
	.home-subtitle {
		font-size: 24px;
	}
	.home-btn {
		margin-top: 80px;
	}
	
	/* .service_slider_nav starts */
	.service_slider .service_slider_nav {
		margin: 0 0 53px 0;
	}
	.service_slider .service_slider_nav span {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 36px;
		padding: 0 28px;
	}
	/* .service_slider_nav ends */
	
	/* .service_detail starts */
	.service_detail h2 {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 12px;
	}
	.service_detail h3 {
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.service_detail p {
		font-size: 13px;
		line-height: 20px;
	}
	/* .service_detail ends */
	
	/* blog title */
	.blog-title {
		margin: 0 0 20px 0;
	}
}

@media (max-width: 480px) {	
	#option-set a {
		padding: 0 10px;
	}
	
	.team-itemw
	{
		margin-top: 30px;
		text-align: center;
	}

	.team-item:first-child { margin-top: 0; }

	.team-item img
	{
		float: none;
		margin: 0 0 5px 0;
	}

	.price-item { width: 100%; }

	.services-item { text-align: center; }

	#service-section .services-item span
	{
		float: none;
		margin: 0 0 20px 0;
	}
	.service_slider_slides img 
	{
		max-width: 480px;
	}
	.services-item__future > div { padding-top: 0; }

	.comment-date
	{
		display: block;
		margin-top: 5px;
	}
		
	/* .carousel text */
	.home-text {
		padding: 0 15px;
	}
	.home-title {
		font-size: 12px;
		letter-spacing: 0.3em;
	}
	.home-subtitle {
		font-size: 24px;
	}
	.home-btn {
		margin-top: 80px;
	}
	
	/* .service_slider_nav starts */
	.service_slider .service_slider_nav {
		margin: 0 0 40px 0;
	}
	/* .service_slider_nav ends */
	
	/* .service_detail starts */

	.service_detail h2 {
		font-size: 17px;
		line-height: 24px;
		margin-bottom: 8px;
	}
	.service_detail h3 {
		font-size: 15px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.service_detail p {
		font-size: 13px;
		line-height: 20px;
	}
	/* .service_detail ends */
	
	/* blog title */
	.blog-title {
		max-width: 450px;
		margin: 0 0 20px 0;
	}
}

@media (max-height:800px) {
	#services-section { display: block; }

	.preview .services-wrap,
	.custom-btn[data-btn="services-more"]
	{
		display: none;
	}
}

@media (max-height:500px) {
	/* .carousel text */
	.home-title {
		margin-bottom: 25px;
	}
	.home-btn {
		margin-top: 40px;
	}
}